BODY {
  font-family: 10pt Verdana, Arial, Helvetica, sans-serif;
	color: White;
  background-color: #004400;
  margin: 0;
}
  
TD {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
}

A:link, A:visited, A:active {
  color: #ff9700;
  text-decoration: none;
}

A:hover {
  color: #ff9700;
  text-decoration: underline;
}

CENTER TABLE {
  text-align: justify;
}

.button_action, .button_charmenu, .button_suggmenu {

  background-color: #006600;
  color: #00f300;
  cursor: pointer;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-style: dashed;
  border-width: small;
  border-color: black;
  border: none;
}

a.button_charmenu, a.button_charmenuactive {
  padding: 1px 9px 1px 9px;
}

a.button_charmenu {
  color: #00f300;
}

a.button_charmenuactive {
  color: #006600;
}

.button_charmenuactive {

  background-color: #00f300;
  color: #006600;
  cursor: pointer;
  font-weight: bold;
  font-style: italic;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-style: dashed;
  border-width: small;
  border-color: black;
  border: none;
}

 .button_form {

  background-color: #006600;
  color: #00f300;
  cursor: pointer;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-style: dashed;
  border-width: small;
  border-color: black;
  border: none;
}

form {
  display: inline;
}

img {
  border: 0px;
}

p.sign {
  margin-bottom: 0.1em;
  margin-top: 0.1em;
  padding-left: 3em;
  font-size: 8pt ;
  color: #8ab9e8;
  border: none;
  
}

p.sign_inline {
  display: inline;
  margin-bottom: 0.1em;
  margin-top: 0.1em;
  padding-left: 1em;
  font-size: 8pt ;
  color: #8ab9e8;
  border: none;
  
}

.charPopup {
  display: none;
  width: 370px;
  position: absolute;
  color: white;
  border: 1px white solid;
}

#charPopupName {
  border-bottom: 1px white solid;
  color: black;
  font-weight: bold;
  background-image: url('../graphics/cantr/pictures/charnameback.png');
  padding: 2px;
}

#charPopupDesc {
  background-image: url('../graphics/cantr/pictures/chardescback.png');
  padding: 2px;
}

.charPersDesc {
  margin-left: 10px;
  font-size: 8pt;
}


/* ADMIN STUFF */
.admin_error {
  width: 400px;
  height: 70px;
  vertical-align: middle;
  background-image: url('../graphics/cantr/pictures/error.gif');
  border: 3px double black;
  color: #000;
  font-weight: bold;
  margin-bottom: 10px;
}
 
